| Kea 3.0.2-git

config_backend_pool_dhcp6.h File Reference
`#include <cc/server_tag.h>`
`#include <cc/stamped_value.h>`
`#include <config_backend/base_config_backend_pool.h>`
`#include <database/backend_selector.h>`
`#include <database/server_selector.h>`
`#include <dhcp/option.h>`
`#include <dhcp/option_definition.h>`
`#include <dhcpsrv/cfg_option.h>`
`#include <dhcpsrv/client_class_def.h>`
`#include <dhcpsrv/config_backend_dhcp6.h>`
`#include <dhcpsrv/shared_network.h>`
`#include <dhcpsrv/subnet.h>`
`#include <boost/date_time/posix_time/ptime.hpp>`
`#include <string>`
Include dependency graph for config_backend_pool_dhcp6.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::ConfigBackendPoolDHCPv6
| Implementation of the Configuration Backend Pool for DHCPv6. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp